body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #223344;
   background-image: none;
   border: 0px solid #AABBCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 25px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#headerLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #DDEEFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#headerLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #DDEEFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 480px)
{
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_article23LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#article23LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#article23LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#article23LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#article23LayoutGrid1 > .col-1
{
   background-color: #F5F5F5;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 3px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1778F2;
   border-right-color: #1778F2;
   border-bottom-color: #1778F2;
   border-left-color: #1778F2;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#article23LayoutGrid1 > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 50px 50px 50px;
}
@media (max-width: 768px)
{
#article23LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_article23Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 15px 0;
   text-align: left;
}
#article23Heading
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_article23Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_article23Text
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_article23Text p, #wb_article23Text ul
{
   margin: 0;
   padding: 0;
}
#wb_article23Text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_headerMenu
{
   background-color: transparent;
   background-image: none;
   color: #AABBBB;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 19px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_headerMenu span
{
   margin: 0 20px 0 0px;
}
#wb_headerMenu a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_headerLogo
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #999999;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: right;
}
#headerLogo
{
   color: #999999;
   font-family: "Open Sans";
   font-weight: 800;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
